/* ---------------------------------------
	Standard styles formatting
	created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/


html {
	height: 101/100%;
}

body {
	margin: 0;
	padding: 0;
}

* {
	padding: 0;
	margin: 0;
}

.flexiblecolumn {
	min-height: 0.1px; /* needed to keep the area of the column */
	box-sizing: border-box;
}

.clr {
	clear : both;
}

audio, canvas, img, svg, video {
	max-width: 100%;
	height: auto;
	box-sizing: border-box;
}

table img {
	max-width: none;
}


.column.column1 {
	width: 25%;
}

.column.column2 {
	width: 33.333333333333%;
}

.column.main {
	width: 75%;
}

.column.center {
	width: 66.666666666667%;
}

.noleft .center.column  {
	width: 75%;
}

.noleft .column2 {
	width: 25%;
}

.noleft .main {
	width: 100%;
}

.noright .column.center {
	width: 100%;
}

.flexiblemodule, .column, .logobloc, .flexiblecolumn {
	float: left;
}

.rtl .flexiblemodule, .rtl .column, .rtl .logobloc, .rtl .flexiblecolumn {
	float: right;
}

/* for equalheights */
section > .inner > .clr,
.flexiblemodule > .inner > .clr,
.equalheights > .inner > .clr,
section > .inner:before,
.flexiblemodule > .inner:before,
.equalheights > .inner:before,
section > .inner:after,
.flexiblemodule > .inner:after,
.equalheights > .inner:after {
	display: none;
}

section > .inner,
.equalheights > .inner,
.equalheights .maincenter > .inner {
	display: flex;
	justify-content: space-between;
}

.flexiblemodule {
	display: flex;
}

.flexiblemodule > .inner {
	max-width:100%;
	width: 100%;
	box-sizing: border-box;
}

.videobackground { 
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 0;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background-size: cover;
	object-fit: cover;
}

.videobackground + * { 
	position: relative;
	z-index: 1;
}

.hasvideobackground {
	position: relative;
	overflow: hidden;
}

#finder-search .in.collapse {
	overflow: visible;
}

.valign-top {
	align-self: flex-start;
}

.valign-center {
	align-self: center;
}

.valign-bottom {
	align-self: flex-end;
}

.tck-logo-img {
	display: block;
}

.tck-logo-center img {
	margin-left: auto;
	margin-right: auto;
}

.tck-logo-right img {
	margin-left: auto;
}

.tck-article {
	clear: both;
}

/* ---------------------------------------
	CSS grid for content alignement
-----------------------------------------*/
[class*="tck-cols"] {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
}

[class*="tck-cols"] > * {
	flex: 1 1 auto;
	box-sizing: border-box;
}

[class*="tck-gutter"] > * {
	flex: 0 1 auto;
}

/* no gutter */
.tck-cols-2 > * {
	width: 50%;
}

.tck-cols-3 > * {
	width: 33.333%;
}

.tck-cols-4 > * {
	width: 25%;
}
.tck-cols-8 > * {
	width: 12.5%;
}

/* gutter 10px */
.tck-cols-2.tck-gutter-10 > * {
	width: calc((100% - 10px) / 2);
}

.tck-cols-3.tck-gutter-10 > * {
	width: calc((100% - 2 * 10px) / 3);
}

.tck-cols-4.tck-gutter-10 > * {
	width: calc((100% - 3 * 10px) / 4);
}

.tck-cols-8.tck-gutter-10 > * {
	width: calc((100% - 7 * 10px) / 8);
}


	/* ---------------------------------------
		Error404
	-----------------------------------------*/



	/* ---------------------------------------
		Article
	-----------------------------------------*/


.tck-article-details-align-h > dd {
	display: inline-block;
	margin-right: 10px; 
}

.tck-article-tools-right {
	float: right;
}

.tck-article-tools ul:not(.dropdown-menu) li {
	display: inline-block;
}

.tck-article-pagination-prev {
	float: left;
}

.tck-article-pagination-next {
	float: right;
}

	/* ---------------------------------------
		Blog
	-----------------------------------------*/



	/* ---------------------------------------
		Search
	-----------------------------------------*/



	/* ---------------------------------------
	Custom styling
-----------------------------------------*/

.container, .container-fluid,
.tck-container, .tck-container-fluid {
	margin: 0 auto;
	box-sizing: border-box;
}

.container, .tck-container {
	width: 1000px;
}

.container-fluid, .tck-container-fluid {
	max-width: 1000px;
}

body {
	background: #ffffff;
	color: #363636;
	text-align: left;
	line-height: 20px;
	font-size: 14px;
	font-family: Verdana, sans-serif;
}

a {
	color: #67858a;
}


a:hover,  a:focus {
	color: #363636;
	text-decoration: none;
}

h1, div.componentheading {
	color: #ff80c0;
	font-size: 28px;
}

h2, div.contentheading {
	color: #ff80c0;
	font-size: 22px;
}

h3 {
	color: #ff80c0;
	font-size: 16px;
}

h4 {
	color: #035a7d;
}

.button, button, button.btn, input.btn, .btn, .btn-group > .btn.active {
    border: none;
	background: #4e7e85;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-o-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	color: #ffffff;
	padding: 5px;
	text-align: center;
	font-weight: bold;
}

.button:hover, button:hover, button.btn:hover, input.btn:hover, .btn:hover,
.button:focus, button:focus, button.btn:focus, input.btn:focus, .btn:focus {
	background: #6caeb8;
}

ul.pagenav li a, .pagination li .pagenav,  .pager li a {
    display: inline-block;
	border: #4e7e85 1px solid;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-o-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
}
.pagination li span.pagenav {
	opacity: 0.7;
}
.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea,  select,
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: none;
	height: auto;
	border: #bebebe 1px solid;
	color: #bebebe;
	padding: 4px;
	text-align: left;
}

input:focus, input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus,  select:focus,
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border: #000000 1px solid;
}

.article-info {
	color: #363636;
	font-size: 13px;
	font-family: Verdana, sans-serif;
}

.article-info a:hover,
.article-info a:focus {
	text-decoration: none;
}

#wrapper1 {
	background: #ffffff;
	border-bottom: #cbd3d4 1px solid;
	box-shadow: #e8e8e8 0px 0px 100px 0px inset;
	-moz-box-shadow: #e8e8e8 0px 0px 100px 0px inset;
	-webkit-box-shadow: #e8e8e8 0px 0px 100px 0px inset;

                    }

#row1 > .inner {
	min-height: 280px;
}

#row1column2 {
	background:  url('../images/logo-transparent.png') center center no-repeat scroll;
	background-size: contain;

                    }

#wrapper3 {
	background: #ffffff;
	border-top: #ff80c0 2px solid;
	border-bottom: #ff80c0 2px solid;

                    }
#block3 ul.menu, #block3 ul.maximenuck {
            margin: 0;
            padding: 0;
}

#block3 ul.menu li, #block3 ul.maximenuck li  {
	margin: 0;
	padding: 0;
	display: inline-block;
	list-style:none;
}

#block3 ul.menu li li, #block3 ul.maximenuck li li {
	float: none;
	display: block;
}

#block3 ul.menu > li > a, #block3 ul.menu > li > span.separator,
#block3 ul.maximenuck > li > a, #block3 ul.maximenuck > li > span.separator{
    display:block;
	margin: 2px;
	margin-right: 10px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}

#block3 ul.menu > li:hover > a, #block3 ul.menu > li:hover > span.separator,
#block3 ul.menu > li:focus > a, #block3 ul.menu > li:focus > span.separator,
#block3 ul.maximenuck > li:hover > a, #block3 ul.maximenuck > li:hover > span.separator,
#block3 ul.maximenuck > li:focus > a, #block3 ul.maximenuck > li:focus > span.separator {
	border-bottom: #fcb3d8 2px dotted;
}

#block3 ul.menu > li.active > a, #block3 ul.menu > li.active > span.separator,
#block3 ul.maximenuck > li.active > a, #block3 ul.maximenuck > li.active > span.separator {
	border-top: #ff80c0 1px dashed;
	border-bottom: #ff80c0 1px dashed;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-border-radius: 10px 0px 10px 0px;
	-o-border-radius: 10px 0px 10px 0px;
	-webkit-border-radius: 10px 0px 10px 0px;
	border-radius: 10px 0px 10px 0px;
}

#block3 ul.menu li li a, #block3 ul.menu li li span.separator,
#block3 ul.maximenuck li li a, #block3 ul.maximenuck li li span.separator {
    display:block;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}

#block3 ul.menu li li:hover > a, #block3 ul.menu li li:hover span.separator,
#block3 ul.menu li li:focus > a, #block3 ul.menu li li:focus span.separator,
#block3 ul.maximenuck li li:hover > a, #block3 ul.maximenuck li li:hover span.separator,
#block3 ul.maximenuck li li:focus > a, #block3 ul.maximenuck li li:focus span.separator {
	background: #f0f0f0;
}

#block3 ul.menu li li.active > a, #block3 ul.menu li li.active span.separator,
#block3 ul.maximenuck li li.active > a, #block3 ul.maximenuck li li.active span.separator{
}

/* code pour menu normal */
#block3 ul.menu li ul, #block3 ul.menu li:hover ul ul, #block3 ul.menu li:hover ul ul ul,
#block3 ul.menu li ul, #block3 ul.menu li:focus ul ul, #block3 ul.menu li:focus ul ul ul {
	position: absolute;
	left: -999em;
	z-index: 999;
        margin: 0;
        padding: 0;
	background: #ffffff;
	width: 200px;
	box-shadow: #c7c7c7 0px 0px 8px 0px;
	-moz-box-shadow: #c7c7c7 0px 0px 8px 0px;
	-webkit-box-shadow: #c7c7c7 0px 0px 8px 0px;
}


#block3 ul.menu li:hover ul ul, #block3 ul.menu li:hover li:hover ul ul, #block3 ul.menu li:hover li:hover li:hover ul ul,
#block3 ul.menu li:focus ul ul, #block3 ul.menu li:focus li:focus ul ul, #block3 ul.menu li:focus li:focus li:focus ul ul {
	left: -999em;
}

#block3 ul.menu li:hover > ul, #block3 ul.menu li:hover ul li:hover > ul, #block3 ul.menu li:hover ul li:hover ul li:hover > ul, #block3 ul.menu li:hover ul li:hover ul li:hover ul li:hover > ul,
#block3 ul.menu li:focus > ul, #block3 ul.menu li:focus ul li:focus > ul, #block3 ul.menu li:focus ul li:focus ul li:focus > ul, #block3 ul.menu li:focus ul li:focus ul li:focus ul li:focus > ul {
	left: auto;
}

#block3 ul.menu li:hover ul li:hover ul,
#block3 ul.menu li:focus ul li:focus ul {
	margin-top: -30px;
	margin-left: 190px;
}

/* fin code normal */

#block3 ul.maximenuck li ul, #block3 ul.maximenuck li:hover ul ul, #block3 ul.maximenuck li:hover ul ul ul,
#block3 ul.maximenuck li ul, #block3 ul.maximenuck li:focus ul ul, #block3 ul.maximenuck li:focus ul ul ul {
	position: static !important;
	left: auto !important;
	background: transparent !important;
	border-radius: 0 !important;
    border: none !important;
	-moz-border-radius: 0 !important;
	-o-border-radius:  0 !important;
	-webkit-border-radius: 0 !important;
	width: 100% !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#block3 ul.maximenuCK li ul ul,
#block3 ul.maximenuck li ul ul {
	margin: 0 !important;
}

#block3 li div.maxidrop-main {
	width: 200px;
}

#block3 li div.floatCK,
#block3 li div.floatck {
	background: #ffffff;
	box-shadow: #c7c7c7 0px 0px 8px 0px;
	-moz-box-shadow: #c7c7c7 0px 0px 8px 0px;
	-webkit-box-shadow: #c7c7c7 0px 0px 8px 0px;
}

#block3 ul li ul.maximenuCK2,
#block3 ul li ul.maximenuck2 {
    margin: 0;
    padding: 0;
}

#block3 ul li div.maximenuCK2,
#block3 ul li div.maximenuck2 {
    float: left;
    width: 100%;
}

#block3 li div.maxidrop-main div.maxidrop-main {
}

#block3 ul li.maximenuCK div.floatCK div.floatCK,
#block3 ul li.maximenuck div.floatck div.floatck {
	margin-top: -30px;
	margin-left: 190px;
}

#block3 span.descCK,
#block3 span.descck {
    display: block;
    line-height: 10px;
}

#block3 ul.menu li li {
    float: none;
    display: block;
}


#wrapper > .inner {
	margin-top: 15px;
}
#infos .n1 > .flexiblemodule { width: 100%; }
#infos .n2 > .flexiblemodule { width: 50%; }
#infos .n2 > .flexiblemodule + div { width: 50%; }
#infos .n3 > .flexiblemodule { width: 33.333333333333%; }
#infos .n3 > .flexiblemodule + div { width: 33.333333333333%; }
#infos .n3 > .flexiblemodule + div + div { width: 33.333333333333%; }
#infos .n4 > .flexiblemodule { width: 25%; }
#infos .n4 > .flexiblemodule + div { width: 25%; }
#infos .n4 > .flexiblemodule + div + div { width: 25%; }
#infos .n4 > .flexiblemodule + div + div + div { width: 25%; }

#infos1 > .inner {
	background: #fafafa url('../images/hosther_2.jpg') left top no-repeat scroll;
	background-size: auto;
	border: #e8e8e8 1px solid;
	color: #9ea3a7;
	padding: 20px;
	text-align: left;
	font-size: 14px;
	font-family: Segoe UI, sans-serif;
}

#infos1 div.moduletable h3, #infos1 div.module h3, #infos1 .widget h3, #infos1 .tck-module h3,
#infos1 div.moduletable_menu h3, #infos1 div.module_menu h3 {
	color: #78d1d5;
	padding-top: 5px;
	padding-bottom: 15px;
	padding-left: 80px;
	text-align: center;
	font-weight: normal;
	letter-spacing: -0.5px;
	font-size: 34px;
}

#infos1 a {
	color: #ffffff;
	text-decoration: underline;
}


#infos1 a:hover, #infos1 a:focus  {
	color: #ffffff;
	text-decoration: none;
}

#infos2 > .inner {
	background: #fafafa url('../images/hosther_3.jpg') left top no-repeat scroll;
	background-size: auto;
	border: #e8e8e8 1px solid;
	color: #9ea3a7;
	padding: 20px;
	text-align: left;
	font-size: 14px;
	font-family: Segoe UI, sans-serif;
}

#infos2 div.moduletable h3, #infos2 div.module h3, #infos2 .widget h3, #infos2 .tck-module h3,
#infos2 div.moduletable_menu h3, #infos2 div.module_menu h3 {
	color: #78d1d5;
	padding-top: 5px;
	padding-bottom: 15px;
	padding-left: 80px;
	text-align: center;
	font-weight: normal;
	letter-spacing: -0.5px;
	font-size: 34px;
}

#infos2 a {
	color: #ffffff;
	text-decoration: underline;
}


#infos2 a:hover, #infos2 a:focus  {
	color: #ffffff;
	text-decoration: none;
}

#infos3 > .inner {
	background: #fafafa url('../images/hosther_4.jpg') left top no-repeat scroll;
	background-size: auto;
	border: #e8e8e8 1px solid;
	color: #9ea3a7;
	padding: 20px;
	text-align: left;
	font-size: 14px;
	font-family: Segoe UI, sans-serif;
}

#infos3 div.moduletable h3, #infos3 div.module h3, #infos3 .widget h3, #infos3 .tck-module h3,
#infos3 div.moduletable_menu h3, #infos3 div.module_menu h3 {
	color: #78d1d5;
	padding-top: 5px;
	padding-bottom: 15px;
	padding-left: 80px;
	text-align: center;
	font-weight: normal;
	letter-spacing: -0.5px;
	font-size: 34px;
}

#infos3 a {
	color: #ffffff;
	text-decoration: underline;
}


#infos3 a:hover, #infos3 a:focus  {
	color: #ffffff;
	text-decoration: none;
}

#infos4 > .inner {
	background: #fafafa url('../images/hosther_5.jpg') left top no-repeat scroll;
	background-size: auto;
	border: #e8e8e8 1px solid;
	color: #9ea3a7;
	padding: 20px;
	text-align: left;
	font-size: 14px;
	font-family: Segoe UI, sans-serif;
}

#infos4 div.moduletable h3, #infos4 div.module h3, #infos4 .widget h3, #infos4 .tck-module h3,
#infos4 div.moduletable_menu h3, #infos4 div.module_menu h3 {
	color: #78d1d5;
	padding-top: 5px;
	padding-bottom: 15px;
	padding-left: 80px;
	text-align: center;
	font-weight: normal;
	letter-spacing: -0.5px;
	font-size: 34px;
}

#infos4 a {
	color: #ffffff;
	text-decoration: underline;
}


#infos4 a:hover, #infos4 a:focus  {
	color: #ffffff;
	text-decoration: none;
}

#maincontent > .inner {
	margin-top: 10px;
}

#left > .inner {
	margin-right: 10px;
	padding: 10px;
}

#left div.moduletable, #left div.module, #left .widget, #left .tck-module,
#left div.moduletable_menu, #left div.module_menu {
	background: #ffe8f4;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-o-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	margin-bottom: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#left div.moduletable h3, #left div.module h3, #left .widget h3, #left .tck-module h3,
#left div.moduletable_menu h3, #left div.module_menu h3 {
	background: #ff80c0;
	background-image: url("moduletitleleft-gradient.svg");
	background-image: -o-linear-gradient(center top,#ff80c0, #ff80c0 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#ff80c0), color-stop(100%, #ff80c0));
	background-image: -moz-linear-gradient(center top,#ff80c0, #ff80c0 100%);
	background-image: linear-gradient(center top,#ff80c0, #ff80c0 100%);
	-pie-background: linear-gradient(center top,#ff80c0, #ff80c0 100%);
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-o-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	color: #ffffff;
	margin-right: -10px;
	margin-bottom: 5px;
	margin-left: -10px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	text-align: center;
	font-size: 16px;
}

#left .tck-module-text {
	text-align: justify;
}

#center > .inner {
	padding: 10px;
}

#right > .inner {
	margin-right: 10px;
	padding: 10px;
}

#right div.moduletable, #right div.module, #right .widget, #right .tck-module,
#right div.moduletable_menu, #right div.module_menu {
	background: #ebfcff;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-o-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	margin-bottom: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#right div.moduletable h3, #right div.module h3, #right .widget h3, #right .tck-module h3,
#right div.moduletable_menu h3, #right div.module_menu h3 {
	background: #6caeb8;
	background-image: url("moduletitleright-gradient.svg");
	background-image: -o-linear-gradient(center top,#6caeb8, #4e7e85 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#6caeb8), color-stop(100%, #4e7e85));
	background-image: -moz-linear-gradient(center top,#6caeb8, #4e7e85 100%);
	background-image: linear-gradient(center top,#6caeb8, #4e7e85 100%);
	-pie-background: linear-gradient(center top,#6caeb8, #4e7e85 100%);
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-o-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	color: #ffffff;
	margin-right: -10px;
	margin-bottom: 15px;
	margin-left: -10px;
	padding: 10px;
	font-size: 16px;
	font-family: PT Sans Narrow;
}

#wrapper2 {
	background: #67858a;
	border-top: #ff80c0 10px solid;
	min-height: 200px;

                    }

#wrapper2 > .inner {
	color: #ffffff;
	margin-top: 20px;
	font-size: 13px;
}
#news .n1 > .flexiblemodule { width: 100%; }
#news .n2 > .flexiblemodule { width: 50%; }
#news .n2 > .flexiblemodule + div { width: 50%; }

#news > .inner {
	color: #ffdbed;
	font-size: 13px;
}

#news a {
	color: #67858a;
}


#news a:hover, #news a:focus  {
	color: #363636;
}

#news1 > .inner {
	color: #ffffff;
	padding: 10px;
}

#news1 .tck-module-text {
	color: #ffffff;
}

#news2 > .inner {
	color: #ffffff;
	padding: 10px;
}

#footer > .inner {
	border-top: #2a3233 1px solid;
	color: #ffdbed;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
	font-size: 11px;
}
